<div class="jobdashboard">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-8">
        <div class="form-horizontal">
          <select class="selectpicker select-batchmanager" data-width="30%" title="select batchmanager">
            <option data-bind="name" data-toggle="tooltip"></option>
          </select>
          <select class="selectpicker select-job-status" data-width="25%" title="filter jobs by sttus">
            <option value="">All Jobs</option>
            <option value="Finished Normally">Finished Normally</option>
            <option value="Finished Abnormally">Finished Abnormally</option>
            <option value="Running">Running</option>
            <option value="Pending">Pending</option>
            <option value="Suspended">Suspended</option>
          </select>
          <select class="selectpicker select-n-jobs" data-width="10%" title="select number of jobs to display">
            <option value="25">25</option>
            <option value="50">50</option>
            <option value="100">100</option>
            <option value="500">500</option>
            <option value="1000">1000</option>
            <option value="0">all</option>
          </select>
        </div>
      </div>
      <div class="col-md-4">
        <div class="input-group">
          <span class="input-group-btn" title="Apply Filter" data-toggle="tooltip">
            <button type="button" class="btn btn-default command-button">
              <span class="glyphicon glyphicon-search"></span>
            </button>
          </span>
          <input type="text" class="form-control filter-command" placeholder="Filter Jobs by Command" title="Filter jobs by command" data-toggle="tooltip">
          <span class="input-group-addon">
            Page
            <span class="first-page">
              <span class="glyphicon glyphicon-backward"></span>
            </span>
            <span class="page-down">
              <span class="glyphicon glyphicon-chevron-left"></span>
            </span>
            <span class="page-number">1</span>/<span class="pages">1</span>
            <span class="page-up">
              <span class="glyphicon glyphicon-chevron-right"></span>
            </span>
            <span class="last-page">
              <span class="glyphicon glyphicon-forward"></span>
            </span>
          </span>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <span class="overview-total"/> Jobs,
        <span class="overview-normally"/> Finished Normally,
        <span class="overview-abnormally"/> Finished Abnormally,
        <span class="overview-running"/> Running,
        <span class="overview-pending"/> Pending,
        <span class="overview-suspended"/> Suspended
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <table class="table table-hover table-condensed dashboard-table">
          <thead>
            <tr>
              <th>
                <input type="checkbox" class="job-checkbox-all" title="select all Jobs">
              </th>
              <th>command</th>
              <th>id</th>
              <th class="th-status dashboard-th">status
                <span class="status-up">
                  <span class="glyphicon glyphicon-sort-by-attributes"></span>
                </span>
                <span class="status-down">
                  <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
                </span>
                <span class="status-unselected">
                  <span class="glyphicon glyphicon-sort"></span>
                </span>
              </th>
              <th class="th-creation-time dashboard-th">creation time
                <span class="creation-time-up">
                  <span class="glyphicon glyphicon-sort-by-order"></span>
                </span>
                <span class="creation-time-down">
                  <span class="glyphicon glyphicon-sort-by-order-alt"></span>
                </span>
                <span class="creation-time-unselected">
                  <span class="glyphicon glyphicon-sort"></span>
                </span>
              </th>
              <th class="th-finished-time dashboard-th">finished time
                <span class="finished-time-up">
                  <span class="glyphicon glyphicon-sort-by-order"></span>
                </span>
                <span class="finished-time-down">
                  <span class="glyphicon glyphicon-sort-by-order-alt"></span>
                </span>
                <span class="finished-time-unselected">
                  <span class="glyphicon glyphicon-sort"></span>
                </span>
              </th>
              <th>run time</th>
            </tr>
          </thead>
          <tbody data-bind="dashboard-table-body">
          <tr data-bind="tr-class-name" class="dashboard-tr">
            <td class="dashboard-td"> <input type="checkbox" class="job-checkbox" title="select Job">
              <span data-bind="file-size-notification" class="file-size-notification" data-toggle="tooltip" data-placement="top" title="">
                <span class="glyphicon glyphicon-exclamation-sign"></span>
              </span>
            </td>
            <td data-bind="command" class="dashboard-td"/>
              <td data-bind="id" class="dashboard-td"/>
              <td data-bind="status" class="dashboard-td"/>
              <td data-bind="submissiontime" class="dashboard-td" />
              <td data-bind="finishedtime" class="dashboard-td" />
              <td data-bind="runtime" class="dashboard-td" />
              <td><span class="open-job-actions"><span class="glyphicon glyphicon-cog"></span></span></td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="popover-container">
            <a class="job-actions-popover-dummy" tabindex="0" role="button" data-toggle="popover" data-content=" " data-trigger="manual"></a>
    </div>
  </div>
</div>